id: notion-phish

info:
  name: notion phishing Detection
  author: rxerium
  severity: info
  description: |
    A notion phishing website was detected
  reference:
    - https://notion.so
  metadata:
    max-request: 1
  tags: phishing,notion,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Your connected workspace for wiki, docs &amp; projects | Notion'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"notion.so")'
# digest: 4a0a0047304502202797d2e10075c40070854520db484b9b0d9490b3fc19b3f94991ed01ee8839ec022100fd2513c0f76d6b5b1176b0847d393c0307acb42a6423005df343a5d2264271e8:922c64590222798bb761d5b6d8e72950